aboutsummaryrefslogtreecommitdiffstats
path: root/build.sh
diff options
context:
space:
mode:
authorCédric Ollivier <cedric.ollivier@orange.com>2019-07-10 20:20:39 +0200
committerCédric Ollivier <cedric.ollivier@orange.com>2019-07-11 10:09:02 +0200
commitdda31839aa186a9d86c7e9c5c8049e8c3357c073 (patch)
tree6814bab84a9e3de49e42234d8c30bb49bf9c796f /build.sh
parentd22f950cae95350ae0b0518ceefb3bcfc4f17009 (diff)
Turn bashate warnings into errors
It also fixes the warning. Change-Id: Ia24208590994418dc8a200e7336cf8a62f0976d3 Signed-off-by: Cédric Ollivier <cedric.ollivier@orange.com>
Diffstat (limited to 'build.sh')
-rw-r--r--build.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index 46ff4887..cdb9bec0 100644
--- a/build.sh
+++ b/build.sh
@@ -28,7 +28,8 @@ for dir in ${amd64_dirs}; do
done
[ ! -z "${amd64_dirs}" ] &&
(docker rmi \
- "${repo}/functest-kubernetes-core:amd64-latest" golang:alpine3.9 || true)
+ "${repo}/functest-kubernetes-core:amd64-latest" \
+ golang:alpine3.9 || true)
find . -name Dockerfile -exec git checkout {} +
find . -name Dockerfile -exec sed -i \